-- 财务字段类型变更，同步至业务表

 EXEC p_AlterColumn 'T_HOM_SSCTASKHIS', 'FLEVEL', 'INT', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_HOM_SSCTASK', 'FLEVEL', 'INT', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_HOM_SSCTASKHIS', 'FCOEFFICIENT', 'DECIMAL(23,10)', 'NOT NULL', '0001', '0';

 EXEC p_AlterColumn 'T_HOM_SSCTASK', 'FCOEFFICIENT', 'DECIMAL(23,10)', 'NOT NULL', '0001', '0';
